@charset "utf-8";
/* CSS Document */

*{margin:0px; padding:0px; font-family:Arial, Helvetica, sans-serif; }

#cabecalho{width:100%; height:95px;}

#cabecalho-int{width:940px; height:95px; padding:20px; background:url(../imagens/logo.png); margin:0 auto; background-repeat:no-repeat;}

#cabecalho-int h4{text-align:center; margin:20px 20px 20px 470px; float:left;}

#cabecalho-int img{float:right; margin-right:20px;}

nav{width:100%; height:50px;  background:#333333}
#menu{width:600px; height:50px; padding:10px; margin:0px auto;}

#menu ul{list-style:none; }
#menu ul li{text-decoration:none; display:inline; margin-left:50px;  line-height:30px;   padding:10px; text-transform:uppercase;}
#menu ul li a{text-decoration:none; color:#fff;}
#menu ul li a:hover{color:#E94E1B}


#cont1{width:100%; height:900px; background:url(../imagens/bg1.png);  margin-bottom:10px; }
#titulo1{  font-size:25px; color:#333; }

#cont1-int{width:940px; height:900px; padding:20px; margin:0 auto 10px auto; }



#cont1img{width:355px; height:347px; margin:19px 0px 0px 31px;  float:left; background:url(../imagens/img1.jpg); background-position:center bottom;}
#cont1img h1{width:200px;   padding:10px 0px 0px 10px; background:#fff; margin-top:220px;}
#cont1img p{width:300px;   padding:10px 0px 10px 10px; background:#fff; font-size:18px;}

#cont1img3{width:355px; height:347px; margin:19px 0px 0px 31px;  float:left; background:url(../imagens/img0.jpg); background-position:center center; background-size:cover;}
#cont1img3 h1{width:200px;   padding:10px 0px 0px 10px; background:#fff; margin-top:220px;}
#cont1img3 p{width:300px;   padding:10px 0px 10px 10px; background:#fff; font-size:18px;}

.cont1img{width:235px; height:169px; float:left; margin:19px 0px 0px 20px;  }

.cont1img2{width:235px; height:169px; float:left; margin:9px 0px 9px 20px; }

.bg2{background:url(../imagens/img2.jpg); background-position:center bottom; background-repeat:no-repeat; background-size:cover;}
.bg3{background:url(../imagens/img3.jpg); background-position:left center; background-repeat:no-repeat; background-size:cover;}
.bg4{background:url(../imagens/img4.jpg); background-position:center bottom; background-repeat:no-repeat; background-size:cover;}
.bg5{background:url(../imagens/img5.jpg); background-position:center bottom; background-repeat:no-repeat; background-size:cover;}
.bg6{background:url(../imagens/img6.jpg); background-position:center bottom; background-repeat:no-repeat; background-size:cover;}
.bg7{background:url(../imagens/img7.jpg); background-position:left center; background-repeat:no-repeat; background-size:cover;}
.bg8{background:url(../imagens/img8.jpg); background-position:center bottom; background-repeat:no-repeat; background-size:cover;}
.bg9{background:url(../imagens/img9.png); background-position:center bottom; background-repeat:no-repeat; background-size:cover;}


.cont1img h1{width:150px;    float:left;  background:#FFF; font-size:20px; padding:10px 0px 10px 10px; margin-top:80px;}
.cont1img p{width:210px;  float:left; background:#fff; font-size:14px;  padding:5px 0px 5px 10px;}

.cont1img2 h1{width:150px;     float:left;  background:#fff; font-size:20px; padding:10px 0px 10px 10px; margin-top:80px;}
.cont1img2 p{width:210px;    float:left; background:#fff; font-size:14px;  padding:5px 0px 5px 10px;}

#cont1-int a{text-decoration:none; color:#E94E1B}
#cont1-int a:hover{color:#333}

#cont1-int hr{width:940px; background:#E94E1B}

#green{width:400px; height:350px; float:left;  margin:50px 0px 20px 0px;}
#green h1{font-size:30px; text-align:center; color:#333; background:#fff;}
#green h2{font-size:250px; text-align:center; line-height:300px; color:#333; background:#fff}

#dgreen{width:500px ; height:370px; background:#fff; float:left; margin:50px 20px 20px 0px;}
#dgreen h1{font-size:20px; padding:20px; color:#E94E1B} 
#dgreen p{font-size:15px; padding-left:20px;} 



#cont2{width:100%; height:510px; background:url(../imagens/imgbg1.jpg);background-size:cover; background-position:right center ;   background-repeat:no-repeat; border-bottom:solid 2px #E94E1B; }
#cont2-int{width:940px;  height:510px; padding:20px; margin:0px auto;}

#cont2-int h1{width:600px;      background:#FFF; font-size:72px; padding:10px 0px 10px 10px; margin-top:250px;}
#cont2-int p{width:730px; color:#000;  background:#fff; font-size:30px;  padding:5px 0px 5px 10px;}
#cont2-int a{color:#333; text-decoration:none;}
#cont2-int a:hover{color:#E94E1B}



#cont4{width:100%; height:1080px; background:url(../imagens/bg-4.jpg); background-size:cover;}
#cont4-int{width:940px; height:920px;  margin:0px auto; padding:20px; background:#fff;}
#cont4 h1{padding:0px;  font-size:50px; color:#fff; line-height:100px;}
#titulo2{width:940px; height:100px; margin:0px auto;}


.revi{width:500px; height:150px; ; border-bottom:solid #E94E1B 1px; margin:0px 0px 20px 20px;}

.reviimg{width:200px; height:149px; }

.revileia{width:100px; height:20px; background:#E94E1B; float:right; margin:2px 0px 20px 0px; }

.revileia p{margin-left:10px;}
.revileia a{text-align:center; font-size:18px; color:#fff; text-decoration:none; margin-left:10px;}

.revi h2{float:left; font-size:16px; color:#333; margin-left:210px; padding:10px; background:#fff;}
.revi p{float:left; font-size:12px; color:#333; margin-left:200px; padding:10px; text-align:left;}

.revibg1{background:url(../imagens/revi1.jpg); background-size:cover; background-position:center center ;   background-repeat:no-repeat; border:solid #E94E1B 1px;}
.revibg2{background:url(../imagens/rev2.jpg); background-size:cover; background-position:center center ;   background-repeat:no-repeat;  border:solid #E94E1B 1px;}
.revibg3{background:url(../imagens/rev3.jpg); background-size:cover; background-position:center center ;   background-repeat:no-repeat;  border:solid #E94E1B 1px;}
.revibg4{background:url(../imagens/rev4.jpg); background-size:cover; background-position:center center ;   background-repeat:no-repeat;  border:solid #E94E1B 1px;}
.revibg5{background:url(../imagens/rev5.jpg); background-size:cover; background-position:center center ;   background-repeat:no-repeat;  border:solid #E94E1B 1px;}


.cleaL{clear:left;}
.floatL{float:left;}

#cont4gv{width:400px; height:860px; float:right;  border-left:solid 1px #E94E1B;}
#cont4gv h2{  width:180px; font-size:50px; color:#E94E1B;  padding:10px; border-bottom:solid #E94E1B 1px;}
#galeria4{width:400px; height:350px;}
#galeria4 img{width:400px; height:250px; margin-top:0px;}

#videos4{width:400px; height:350px;}
#cont4gv iframe{margin-top:0px;}

#maiscont{width:200px; height:30px; background:#E94E1B; margin:50px 0px 20px 200px; clear:rigth;}
#maiscont h3{width:200px; text-align:center; padding:5px; color:#FFF;}
#maiscont a{text-decoration:none}


#cont5{width:100%; height:500px; background:#FFFFFF;}
#cont5-int{width:940px; height:500px; margin:0px auto;}
 

#foot{width:100%; height:80px; background:#000; color:#FFF; clear:left; clear:right;}
#foot-int{width:840px; height:40px; margin:0px auto 0px auto; padding:20px;}
footer img{}
#foot-int h4{text-align:justify; float:left; margin-left:10px; padding:10px; border-right:solid 1px #E94E1B;}
#desen{float:right}






